/* set our custom font family using @font-face */

@font-face {
	font-family: champ;
	src: url("../fonts/CL.ttf") format("truetype");
}
* {
	margin:0;
	padding:0;
}
body {
	background:url(../img/bodybg.png) top left repeat;
	color:#FFF;	
}

#map_canvas { height: 100% }

p {
	font:normal 13px  Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:8px 0;
}
/**** changes  ***/
ul.aon-kit-list li{
	padding-top: 5px;
}

ul.aon-kit-list li.highlight
{
	color: #ccffff;
}

ul.aon-kit-list li.highlight a
{
	color: #ccffff;
}



/** add background image ***/

#ultra { height: 131px; padding-bottom: 5px; }
#ultra h1, #logo h2 { text-indent: -9999px; }
#ultra a { height: 131px; width: 197px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#ultra:hover a {opacity:1;}
#ultra a {background-position: -0px -0px;}

#hybrid { height: 131px; padding-bottom: 5px; }
#hybrid h1, #logo h2 { text-indent: -9999px; }
#hybrid a { height: 131px; width: 197px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#hybrid:hover a {opacity:1;}
#hybrid a {background-position: -394px -0px;}

#trek { height: 131px; padding-bottom: 5px; }
#trek h1, #logo h2 { text-indent: -9999px; }
#trek a { height: 131px; width: 197px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#trek:hover a {opacity:1;}
#trek a {background-position: -197px -0px;}

#charity { height: 100px; padding-bottom: 5px; }
#charity h1, #logo h2 { text-indent: -9999px; }
#charity a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#charity:hover a {opacity:1;}
#charity a {background-position: -200px -131px;}

#route { height: 100px; padding-bottom: 5px; }
#route h1, #logo h2 { text-indent: -9999px; }
#route a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#route:hover a {opacity:1;}
#route a {background-position: -400px -131px;}

#media { height: 100px; padding-bottom: 5px; }
#media h1, #logo h2 { text-indent: -9999px; }
#media a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#media:hover a {opacity:1;}
#media a {background-position: -0px -131px;}

#boldly { height: 100px; padding-bottom: 5px; }
#boldly h1, #logo h2 { text-indent: -9999px; }
#boldly a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#boldly:hover a {opacity:1;}
#boldly a {background-position: -400px -331px;}

#pink { height: 100px; padding-bottom: 5px; }
#pink h1, #logo h2 { text-indent: -9999px; }
#pink a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#pink:hover a {opacity:1;}
#pink a {background-position: -400px -231px;}

#outsider { height: 99px; padding-bottom: 5px; }
#outsider h1, #logo h2 { text-indent: -9999px; }
#outsider a { height: 99px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#outsider:hover a {opacity:1;}
#outsider a {background-position: -200px -231px;}

#dwmrt { height: 100px; padding-bottom: 5px; }
#dwmrt h1, #logo h2 { text-indent: -9999px; }
#dwmrt a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#dwmrt:hover a {opacity:1;}
#dwmrt a {background-position: -0px -231px;}

#kipp { height: 100px; padding-bottom: 5px; }
#kipp h1, #logo h2 { text-indent: -9999px; }
#kipp a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#kipp:hover a {opacity:1;}
#kipp a {background-position: -0px -331px;}

#dare { height: 100px; padding-bottom: 5px; }
#dare h1, #logo h2 { text-indent: -9999px; }
#dare a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#dare:hover a {opacity:1;}
#dare a {background-position: -200px -331px;}


#imaal { height: 100px; padding-bottom: 5px; }
#imaal h1, #logo h2 { text-indent: -9999px; }
#imaal a { height: 100px; width: 200px; display: block; background: url('../img/photo_composite_123.jpg') no-repeat; border:3px solid #333; margin:4px 0;opacity:0.8;}
#imaal:hover a {opacity:1;}
#imaal a {background-position: -600px -331px;}






#navigation-container
{
	width: 100%;
	height: 100%;
}

#container
{
	width: 100%;
	height: 100%;
}

#artcontainer 
	{
		background:#444;
		width:860px;
		border:1px solid #FFF;
		-moz-border-radius-topleft: 30px;
		-moz-border-radius-bottomright: 30px;
		-moz-border-radius-bottomleft: 30px;
		margin:20px auto;padding:20px;
	}

emphasis {font:bold 15px  Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:4px 0;
	text-align: center;
	display: inline;
	float: right;
	
 }

em {font:bold 15px  Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:8px 0;
 }

img.floatLeft { 
    float: left; 
    margin: 4px; 
}

img.floatRight { 
    float: right; 
    margin: 4px; 
}

.fl_left{float:left;}
.fl_right{float:right;}

.center_column {
	float: left;
	width:200px;
	margin:0px 10px 10px 0px;
}

.facebook_column {
	float: left;
	width:200px;
	background:#eee;
	margin:20px 10px 10px 0px;
	border:3px solid #333;
}

#hss { height: 70px; padding-bottom: 1px; display:inline-block;}
#walktheline { height: 100px; padding-bottom: 1px; display:inline-block;}



.twitter_column {
	float: left;
	width:190px;
	background:#53A7CC;
	margin:20px 10px 0px 0px;
	padding: 10px 0px 0px 10px;
	border:3px solid #333;
}

.divider {
	
	background:#444;
	margin:20px 10px 0px 0px;	
	border-top: 0.8px solid #fff;
}

/**** changes by me ***/

.artButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #53a8cc), color-stop(1, #53a8cc) );
	background:-moz-linear-gradient( center top, #53a8cc 5%, #53a8cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#53a8cc', endColorstr='#53a8cc');
	background-color:#53a8cc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:5px 11px;
	text-decoration:none;
	text-shadow:1px 1px 0px #53a8cc;
}

.artButton:active {
	position:relative;
	top:1px;
	margin:5px;
}

.artGreenButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #44be49;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #53a8cc), color-stop(1, #53a8cc) );
	background:-moz-linear-gradient( center top, #44be49 5%, #9bca9e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#44be49', endColorstr='#44be49');
	background-color:#44be49;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:5px 11px;
	text-decoration:none;
	text-shadow:1px 1px 0px #44be49;
}
}.artGreenButton:active {
	position:relative;
	top:1px;
}

.question{
    color: #53a8cc;
    font-family:arial;
    font-size:15px;
}

.answer {
    font-size:16px;
}

li{
	font:normal 13px  Arial, Helvetica, sans-serif;

	}
a {
	font:bold 14px  Arial, 
	Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#CCC;
}
a.button {
	padding:6px;
	background:#53A7CC;
	color:#FFF;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	margin:10px;
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	border:2px solid transparent;
}
a.button:hover {
	border:2px solid #fff;
}

a.button_small 
	{ 
		padding:3px;
		background:#53A7CC;
		color:#FFF;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		margin:8px;
		text-decoration:none;
		font-size:12px;
		text-transform:uppercase;
		font-weight:bold;
		border:1px 
		solid transparent;
		font:normal 10px  Arial, Helvetica, sans-serif;
		color:#FFF; 
	}

h1, h2, h3, h4 {
	text-transform:uppercase;
	font-family:champ, arial, verdana, sans-serif;
}



div.wrapper{
	display:block;
	width:100%;
	margin:50px;
	text-align:center;
	padding:200px 0 0 0;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{	
	padding:8px 0 8px 0;
	font-size:15px;
	font-weight:normal;
	color: #99CCFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px dotted #FFF;
	background-color: #666;
	}

#container {
	background:#444;
	width:960px;
	border:1px solid #FFF;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 30px;
	margin:20px auto;
	padding:20px;
}
#header {
}
#header h1 {
	font-family:champ, arial, sans-serif;
	text-transform:uppercase;
	font-size:50px;
	color:#9bec1b;
	display:block;
	float:left;
	width:200px;
	text-align:center;
}
#header p {
	font-family:arial, sans-serif;
	color:#CCC;
	display:block;
	float:right;
	width:620px;
}
#nav {
	width:960px;
	clear:both;
	border-bottom:1px dotted #666;
	height:32px;
	padding:16px 0 0 0;
}
#nav ul {
}
#nav li {
	list-style:none;
	display:block;
	float:left;
	border:1px solid #666;
	padding:6px;
	margin:0 3px 0 0;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-bottom:0;
}
#nav li a {
	font:bold 16px champ, arial, verdana, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
}
#nav li:hover {
	background:#000;
}
#nav li:hover a {
	color:#FFF;
}
#content {
	float:left;
	width:740px;
	padding:20px 20px 0 0;
}

#contentarea {
	float:left;
	width:720px;
	padding:20px 20px 10px 10px;
	border-bottom:1px dotted #666;
}

#blogpostcontentarea {
	padding:20px 20px 10px 10px;
	border-bottom:1px dotted #666;
}

#blogpost a {
	font:bold 15px  Arial, 
	Helvetica, sans-serif;
	color:#53A7CC;
	text-decoration:none;
}

#blogpost p {
	font-family:arial, sans-serif;
	color:#CCC;
	display:block;
	float:right;
	font:normal 17px Arial,
	width:620px;
}




#welcomex {
	padding:0 0 10px 0;
}

.rhs_title {
	float: none;
}

.rhs_paragraph{
	padding:20px 0;
}

#welcome {
	border-bottom:1px dotted #666;
	padding:0 0 20px 0;
}

.column {
	float:left;
	width:206px;
	padding:10px 10px 10px 0;
}
.column img {
	border:3px solid #333;
	margin:4px 0;
	opacity:0.8;
}
.column:hover img {
	opacity:1;
}
.column p {
	font-size:11px;
	padding:4px 0;
}
.column:last-of-type {
	padding:10px 0;
}
#sidebar {
	float:left;
	width:200px;
	padding:20px 0 0 0;
}
.sidepanel {
	width:188px;
	border:1px dotted #666;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	padding:5px;
	margin:0 0 8px 0;
	color:#CCC;
}
.sidepanel h4 {
	font-family:arial;
	font-size:13px;
}
.sidepanel p {
	padding:4px 0;
	font-size:11px;
	color:#CCC;
}
#footer {
	clear:both;
	width:860px;
	padding:30px 0 10px 0;
	text-align:right;
}
